<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>07</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
    </a>
    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
    <span class="ti-align-justify" style="color:#A28CFF"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarsExample09">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item  active"><a class="nav-link" href="index.html">home</a></li>
      <li class="nav-item active"><a class="nav-link" href="weeklyterm2.html">term2</a></li>
</nav>

<!-- Header Close -->


<section class="page-title pb-0">
  <div class="container">
    <a class="button" href="weeklyterm2.html">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">final future scenario</h1>
    </div>
  </a>
  </div>
</section>

<section class="section blog-post">
  <div class="container-blog row col-lg-8">
  	<article class="single-post">
            <br><h2 class="mb-5">In the Year 2050</h2>
            <p>Throughout the course of time there has been migration. It has existed for many reasons: the prospect of a better life, to run away from continuous wars, from the climate emergency, and finally plagues. Before August 2019, there were people moving through borders with the use of passports and visas or seeking asylum. After the rise of Covid-19 many borders were shut. At once, many people either quickly shifted their geographical locations or got locked in the countries they were in. The difference in the migration post and pre-Covid-19 is that with the lockdown of the many countries, a number of people have overstayed their visas or have not been able to renew residencies. The result from this unprecedented uncertainty was the fall of the bureaucracy in relation to the forms of identification. The visas were no longer the government's priority and a decision was made to reorient these forms of identification. Because what we learnt through the lockdown, was that the way we functioned was not successful and it easily crumbled.
                <br></br>
            The steps taken towards the new system began with the specialization of communities in the areas most suited for them. Communities were now a mashup of different people or cultures who were either new or old to the neighborhoods they were living in. This new normal invited the change the Fab City Global Initiative had been suggesting. The Global Initiative is to develop locally productive and connected self-sufficient cities with a focus on changing the paradigm of the current industrial economy, where the city operates on a linear model of importing products and producing waste. To benefit from the new normal and from the initiative, different neighborhoods in Barcelona decided to specialize in different techniques and methodologies that will push the narrative suggested.  Neighborhoods decided on a focus, like reusing waste materials, and the organizations, community centers, and foundations in these neighborhoods had the choice on what materials to reuse.
                <br></br>
            The suitability in the specialization was derived from existing organizations and foundations, their focus, and the interest of the community members.  Weighing the interests of different NGOs in the neighborhoods, looking at their target groups, and then finally checking with the community members about their beliefs and values were steps of the methodology created to allow for easy ethnic integration within the communities. Once those interests are located, the matching begins between the different organizations, along with the volunteers or users, and the makerspaces in the same neighborhood.
                <br></br>
                The benefit of the makerspaces is to allow for the community to learn how to and produce to become more self-sufficient. As the cities were more diverse than ever before it only made sense to learn the skills that all the different cultures could use to work in harmony with one another. Once the strengths in relation to fabrication, digitally and physically, were acknowledged it was then easy to find the rhythm that the neighborhood worked in. Through this new method of working, a new form of identification was suggested: a Makers ID. The Makers ID proves that a certain individual is currently working within the network to benefit the community with their strengths. This form of identification encouraged many people who did not previously have their papers sorted out to apply. Through the increase of makers within the community, it became the new norm. Makerspaces became open publicly and as common as libraries and people achieved new types of skills and strengths that made cities more locally productive and globally connected.
                <br></br>
    </div>

    <div class="col-lg-12">
        <div class="pagination">
                <ul class="list-inline d-block mx-auto">
                    <li class="list-inline-item">
                        <a href="06.html">Previous</a>
                    </li>
                    <li class="list-inline-item">
                        <a href="08.html">Next</a>
                    </li>
                </ul>
            </div>
      </div>

    </section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
